
%define plugin	timeline
%define name	vdr-plugin-%plugin
%define version	1.0.141
%define rel	7

Summary:	VDR plugin: Show timer overview and collisions
Name:		%name
Version:	%version
Release:	%mkrel %rel
Group:		Video
License:	GPL
URL:		http://www.js-home.org/vdr/timeline/
Source:		vdr-%plugin-%version.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	vdr-devel >= 1.4.1-6
Requires:	vdr-abi = %vdr_abi

%description
Shows a timeline of all programmed timers per day and informs
you of timer conflicts:
- record transmissions at the same time
and
- transmissions are on different channels (on different frequencies)
and
- there are not enough input devices

%prep
%setup -q -n %plugin-%version

%build
%vdr_plugin_build

%install
rm -rf %{buildroot}
%vdr_plugin_install

%clean
rm -rf %{buildroot}

%post
%vdr_plugin_post %plugin

%postun
%vdr_plugin_postun %plugin

%files -f %plugin.vdr
%defattr(-,root,root)
%doc README HISTORY


%changelog
* Tue Dec 05 2006 Anssi Hannula <anssi@mandriva.org> 1.0.141-7mdv2007.0
+ Revision: 90979
- rebuild for new vdr

* Tue Oct 31 2006 Anssi Hannula <anssi@mandriva.org> 1.0.141-6mdv2007.1
+ Revision: 74094
- rebuild for new vdr
- Import vdr-plugin-timeline



* Wed Sep 06 2006 Anssi Hannula <anssi@mandriva.org> 1.0.141-5mdv2007.0
- rebuild for new vdr

* Wed Aug 23 2006 Anssi Hannula <anssi@mandriva.org> 1.0.141-4mdv2007.0
- stricter abi requires

* Sun Aug 06 2006 Anssi Hannula <anssi@mandriva.org> 1.0.141-3mdv2007.0
- rebuild for new vdr

* Tue Jul 25 2006 Anssi Hannula <anssi@mandriva.org> 1.0.141-2mdv2007.0
- rebuild for new vdr

* Mon Jun 19 2006 Anssi Hannula <anssi@mandriva.org> 1.0.141-1mdv2007.0
- 1.0.141
- drop patch1, upstream
- fix description

* Mon Jun 05 2006 Anssi Hannula <anssi@mandriva.org> 0.9.0-1mdv2007.0
- initial Mandriva release
